Debian / Ubuntu Install ia32-lib package

I‘m trying to run an application and getting the following error on screen:

error while loading shared libraries: libgobject-2.0.so.0

How do I fix this problem under Debian or Ubuntu 64 bit (amd64) Linux?

{ 2 comments }